[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mono 1.0.5 on Fedora Core 3



Hi,

> I was able to install all of the FC2 binaries (version 1.1.3) on FC3
> with the exception of monodevelop.  To do so I had to install the FC2
> versions of gtkhtml3 and libgal2.

Sorry chaps - it's much easier from source directly. Just ensure that
gtkhtml3-devel and glade-devel are installed and life is a breeze.

Do an svn checkout of mono, mcs, gtk-sharp, gtkmozembed-sharp,
gtksourceview-sharp, monodoc and then monodevelop.

Compile mono (./autogen.sh; make get-monolite-latest; make; sudo make
install), next gtk-sharp, sourceview-sharp, mozembed-sharp, monodoc and
finally monodevelop.

You don't need *any* of the FC2 rpms.

TTFN

Paul
-- 
"He's not the Messiah, he's a very naughty boy!"
- Life of Brian, Monty Python

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]